Avisos
Vaciar todo

Error configurando CSVI 6.2 en VM 3.0.10 con Joomla 3.4.3  

 
Walter
 Walter
Reputable Member

Estimados, recientemente instale un paquete de web empresa y le instale CSVI 6.2 con la idea de ir copiando todos mis productos,categorias y usuarios de mi carrito operativo a este nuevo, estoy intentando actualizar las tablas y los flields en el componente CSVI y me da error 500, al consultarlo con la gente de soporte de hosting me informan que no hay generado ningun log de error 500. me pregunto si hay algo que impida que se grabe el log o que es lo que esta pasando?. necesito me den una mano.
Muchas gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 13/10/2015 6:56 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Es extraño que te aparezca error, prueba reinstalando la extensión

Prueba instalandote un pack nuevo en otra carpeta, no actualices nada y luego instala el CSVImproved y prueba

Saludos.

ResponderCitar
Respondido : 13/10/2015 8:14 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Walter
 Walter
Reputable Member

Estimado Jhon, he hecho una instalacion nueva del paquete y sin instalarle dana (ni parche ni plugin ni modulo) le instale el plugin CSVI 6.2.0 y me da el mismo error.
Como dato adicional te cuento (lo mismo hice con soporte de hosting creando un tike) ni bien instalas el paquete el plugin CSVI no viene instalado pero el la base de datos aun fuguran las tablas csvi de una vieja instalacion que para poder instalar correctamente el plugin hay que borrarlas previamente, esto que te comento me lo informo Rolandd, el desarrollador de CSVI.
Dicho esto me pregunto, no habra alguna otra cosa que quedo de una vieja instalacion que este provocando este error 500?
Gracias

Te agrego otro comentario revisando la carpeta de instalacion del paquete "nuevo" recien instalado existe una carpeta de akeeba backup de una instalacion vieja y el akeeba no esta instalado, supongo que debe ser por eso que en el paquete que estoy armando nuevo instale akeeba y me da un pantallaso naranja como de un error e instantaneamente desaparece.

Sinceramente me gustaria poder instalar un paquete limpio de Joomla, Virtuemart y su plantilla Anthe sin vicios ya que por lo que veo me estoy comiendo todos los problemas...

ResponderCitar
Respondido : 13/10/2015 9:44 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

A que pack te refieres?, comentanos para realizar una prueba y ver si es un problema con el pack o con alguna configuraicón de tu cuenta.

Desde tu cuenta de hosting tienes un pack básico de Joomla verifica si con este te sucede lo mismo.

Saludos

ResponderCitar
Respondido : 13/10/2015 11:15 pm

Cursos Gratuitos WordPress

Walter
 Walter
Reputable Member

Hola Jhon, he instalado el pack Joomla/Virtuemart con la plantilla Anthe,
lo he hecho varias veces para hacer pruebas y siempre obtengo los mismos errores
Voy a probar instalar un pack básico a ver que surge y te comento.
Muchas gracias por ocuparte.
Walter

ResponderCitar
Respondido : 14/10/2015 3:03 am
Walter
 Walter
Reputable Member

Hola Jhon, acabo de instalar el paquete prometeo y tiene instalado akeeba pero no anda, da el siguiente error

500 PHP versions below 5.4.0 are no longer supported by Akeeba Backup.

The version of PHP used on your site is obsolete and contains known security vulenrabilities. Moreover, it is missing features required by Akeeba Backup to work properly or at all. Please ask your host to upgrade your server to the latest PHP 5.4 or later release. Thank you!

y no tiene instalado CSVI pero si estan las tablas en la base de datos, con lo cual estoy en el mimo problema.
No encuentro como instalar un pack joomla sin virtuemart con plantilla para hacer otra prueba

ResponderCitar
Respondido : 14/10/2015 4:11 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Para aumentar de versión PHP e en tu cuenta puedes enviar un ticket a soporte desde tu área de clientes para que lo revisen.

Para instalar un segundo Pack de Joomla sin Virtuemart puedes revisar el siguiente articulo:

ResponderCitar
Respondido : 14/10/2015 7:00 am
Walter
 Walter
Reputable Member

Estimado Johnny, me han corregido la version de PHP, pude instalar Akeeba y el error de CSVI ya no aparece, con lo cual hasta ahora esta andando bien.
Muchas gracias

ResponderCitar
Respondido : 14/10/2015 2:25 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación